d3/multilang

Text item handler module for OXID eShop.

4.0.0.171 2019-05-17 13:28 UTC

README

flexible Textbausteinverwaltung direkt im Adminbereich des Shops

Systemanforderungen:

  • installierter OXID eShop
  • PHP-Version, für die Installationspakete verfügbar sind
  • Installation via Composer
  • ionCubeLoader
  • D3 Modul Connector

Die jeweils geforderten Versionen und sonstige Anforderungen entnehmen Sie bitte der Dokumentation im docs-Verzeichnis dieses Paketes.

Installation:

Eine detaillierte Installationsanleitung finden Sie im docs-Verzeichnis dieses Pakets.